JackTrip

Classes
UdpDataProtocol.h File Reference
`#include <stdexcept>`
`#include <QThread>`
`#include <QUdpSocket>`
`#include <QHostAddress>`
`#include <QMutex>`
`#include "DataProtocol.h"`
`#include "jacktrip_types.h"`
`#include "jacktrip_globals.h"`
Include dependency graph for UdpDataProtocol.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | UdpDataProtocol
| UDP implementation of DataProtocol class. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  June 2008